#include <test_helper.h>
#include <test_ipc.h>
#include <spawn/spawn.h>

void do_test_ipc(void) {
    struct spawninfo *si = malloc(sizeof(struct spawninfo));
    domainid_t *pid = malloc(sizeof(domainid_t));

    CHECK_ERR(spawn_load_by_name("memeater", si, pid));
}

